## Class TContentDirection

Description

TContentDirection class.

TContentDirection defines the enumerable type for the possible directions that a panel can be at.

The following enumerable values are defined:

- NotSet: the direction is not specified
- LeftToRight: content in a panel is left to right
- RightToLeft: content in a panel is right to left

- since: 3.0.4
- version: $Id: TPanelStyle.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TPanelStyle.php (line 246)

    TEnumerable
       |
       --TContentDirection

Class Constant Summary
LeftToRight = 'LeftToRight'
NotSet = 'NotSet'
RightToLeft = 'RightToLeft'
Class Constants
LeftToRight = 'LeftToRight' (line 249)
NotSet = 'NotSet' (line 248)
RightToLeft = 'RightToLeft' (line 250)

Documentation generated on Mon, 21 Apr 2008 11:35:51 -0400 by phpDocumentor 1.3.0RC4